/* No comment provided by engineer. */
"LiveGrade could not store the look permanently on the following devices:

%@" = "LiveGrade 无法将色调永久存储在以下设备: %@";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"Some devices were skipped" = "某些设备被忽略了";

